$backgroundLogin: 
linear-gradient(154.69deg, #FF6F50 43.89%, #F04F4F 85.93%);
$homeBtn: #000;

.home-bg {
  display: flex; 
  justify-content: center; 
  background: $backgroundLogin;
  width: 100%; 
  height: 100vh; 

}

.home-btn {
  background-color: $homeBtn;
  border-radius: 50px; 

  border: none; 
  color: #fff; 
  height: 45px; 
  margin-top: 20px;
  display: flex; 
  justify-content: center; 
  font-weight: bold; 
  align-items: center;
}

.home-container {
  display: flex; 
  justify-content: center; 
  flex-direction: column; 
}

.home-title {

  text-align: center; 
  font-family: Arial;
  font-size: 50px; 
  font-weight: bold; 
  color: white; 
}

.home-image {
  display: flex; 
  justify-content: center; 
  background: url('../../images/logo_indignez-vous_white.svg'); 
  width: 100%; 
  background-size: 40%; 
  background-repeat: no-repeat; 
  background-position: bottom;
  height: 200px; 
}

.home-p {
  text-align: center; 
  font-family: Arial;
  font-size: 14px; 
  font-weight: bold; 
  color: black;  
}

.carousel-inner {

  height: 300px; 
  background-color: black; 
  color: white; 
  text-align: center; 
}

.carousel-title-1 {
 margin-top: 100px; 
  font-family: Arial;
  font-size: 50px; 
  font-weight: bold; 
  color: white; 
  line-height: 1em; 
}

.quote-red {

  color: #F44B4B;
  font-size: 85px; 
}

.home-link {
  text-decoration: none; 
  color: white; 
  &:hover{
    text-decoration: none; 
    color: white;
    opacity: 0.5;
  }
}